Subject: 5-part leadership model
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 8 Jan 2001 05:59:00 -0800 (PST)

Steve, attached is the 5-part Leadership model used by the PCEC to evaluate
partner candidates.

       The document lists representative descriptions for each performance
       level of the 5 key dimensions:
         - Client leadership
         - People leadership
         - Thought leadership
         - Entrepreneurship
         - Professional values

       (See attached file: 5 Part Leadership Model_Fall 2000.doc)

+-------------------------------------------------------------+
| This message may contain confidential and/or privileged     |
| information.  If you are not the addressee or authorized to |
| receive this for the addressee, you must not use, copy,     |
| disclose or take any action based on this message or any    |
| information herein.  If you have received this message in   |
| error, please advise the sender immediately by reply e-mail |
| and delete this message.  Thank you for your cooperation.   |
+-------------------------------------------------------------+
 - 5 Part Leadership Model_Fall 2000.doc